package cz.moneta.test.dsl.mwf.subsidyaccount;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF133Response {

    @Parameter(name = "ID")
    String id();
    @Parameter(name = "RequestID")
    String requestID();

}